@media screen and (max-width: 1200px) {

    .header-bottom .title-wrap h1 .thinTitle {
        display: inline-block;
    }
    .header-top .ceimar {
        font-size: 14px;
    }
    div.ceimar {
        margin-top: 2px;
    }
    footer .social-links .btn {
        padding: 4px 0px;
    }

}

/* Medida para Tablets Horizontal ............................................*/
@media screen and (max-width: 1024px) {

    /* Barra de título */
    .header-without-banner {
    }
    .header-bottom h1 {
        font-size: 30px; 
        padding: 0;
        margin: 0;
        padding-bottom: 5px;
    }
    .header-bottom h1 a {
        margin-top: 0;
    }

    .header-bottom .title-wrap h1 .thinTitle {
        display: inline-block;
        font-size: 25px;
    }


    /* menu  y buscador ...............*/
    .header-bottom .navbar-nav {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .header-bottom .navbar-nav > li > a {
        font-size: 14px;
        padding: 4px 9px;
    }

    .header-bottom .navbar-nav > li > a {
        border-top: 3px solid transparent;
    }
    .header-bottom .navbar-nav > .active > a,
    .header-bottom .navbar-nav > .active > a:hover,
    .header-bottom .navbar-nav > .active > a:focus,
    .header-bottom .navbar-nav > .active > a:active {
        border-top: 3px solid #fff;
    }
    .header-bottom .navbar-nav > li > a:hover
    , .header-bottom .nav > li > a:focus
    , .header-bottom .navbar-nav > li > a:active {
        border-top: 3px solid #fff;
    }
    .search-form {
        margin-bottom: 2px;
        margin-top: 4px;
    }
    .search-form .form-control {
        padding: 2px 8px;
    }
    .search-form .btn {
        padding: 2px 8px;
    }

    footer.main .container > div + div {
        border-left: 1px solid #cad1d4;
        padding-left: 20px;
    }

}

/* Medida col-md ............................................*/
@media screen and (max-width: 992px) {

    aside {
        margin-top: 100px;
    }
    .header-top .ceimar {
        font-size: 12px;
    }

    .header-top .ceimar-title {
        font-size: 26px;
    }
    .header-top .ceimar-sub {
        font-size: 12px;
        line-height: 12px;
        width: 150px;
    }
    nav.auxiliary li {
        padding: 0;
        font-size: 12.5px;
    }

    /* Formulario de búsqueda */
    .uca-form {
        font-size: 12px;
    }
    .articles_list .results_header {
        font-size: 20px;
    }
    .articles_list .list_title h2 {
        font-size: 18px;
    }
    .uca-form .btn {
        padding: 6px;    
    }
}

/* Medida para tablets en Vertical ............................................*/
@media screen and (max-width: 782px) {

    .admin-bar .header-nav.affix, 
    .admin-bar .header-nav .navbar-toggle {
        top: 46px;
    }

}

/* Medida para tablets en Vertical ............................................*/
@media screen and (max-width: 767px) {

    header.main {
        margin-bottom: 0px;
    }

    .header-main {
        height: auto;
    }
    .header-main .seaeu_logo {
        max-width: 60px;
    }

    .siteTitle {
        font-size: 28px;
        margin-top: 10px;
        margin-bottom: 5px;
    }


    .portalUCA .headerWrapper .header-brand,
    .portalUCA .headerWrapper.affix .header-brand {
        color: #cad1d4;
        font-size: 25px;
        font-weight: 300;
        letter-spacing: -1px;
        width: 100%;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 5px;
        min-height: 55px;
    }
    .portalUCA .headerWrapper .header-brand-small,
    .portalUCA .headerWrapper.affix .header-brand-small {
        font-size: 20px;
    }

    .header-bottom .header-brand {
        color: #cad1d4;
        font-size: 20px;
        font-weight: 300;
        letter-spacing: -1px;
        width: 100%;
    }
    .header-bottom .header-bottom-uca h1 {
        border-bottom: none;
        color: #fff;
        margin: 0;
    }
    .header-bottom .header-brand-small {
        font-size: 16px;
    }

    .header-bottom h1 a {
        margin: 6px 0 6px 12px;
    }

    .header-bottom-uca {
        display: inherit;
    }
    .header-bottom-uca > .container {
        padding: 0;
    }
    .header-top h1 {
        padding: 3px 0;
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .header-top h1 a {
        margin-left: 0px;
    }

    /* Header verde */
    .header-bottom {
        position: relative;
        bottom: 0;
        top: 0;
        overflow: hidden;
        margin-top: 0;
        margin-bottom: 0;
    }
    .header-bottom > .container {
        transition: none;
    }
    .header-bottom h1 {
        font-size: 25px; 
        padding-bottom: 9px;
        padding-top: 12px;
        padding-left: 9px;
    }
    .header-bottom h1 span {
        display: inline-block;
        font-size: 20px;
        margin-bottom: -5px;
    }



    /* ------------------------------------------------------------------------------------------ */
   
    /* --------- MENÚ PRINCIPAL RESPONSIVE  */

    header.main {
        background-size: 100% 90px;
    }
    .header-menu {
        background-color: #011f4b;
    }
    nav.primary #menu-principal {
        font-size: 20px;
    }
    nav.primary #menu-principal > li {
        margin: 0 20px;
    }
    nav.primary #menu-principal > li > a {
        background-color: #005b96;
        margin: 4px 0 0px 10px;
        border-radius: 3px;
        padding: 7px 10px;
    }

    nav.primary #menu-principal > li.admin > a {
        background-color: #005b9677;
    }


    nav.primary #menu-principal > li.open > a {
        border-bottom-right-radius: 0;
    }
    .navbar-nav .open .dropdown-menu {
        background-color: #005b9677;
        margin-left: 50px;
    }
    nav.primary #menu-principal .dropdown-menu > li > a {
        font-size: 18px;
        background-color: #005b96;
        padding: 7px 13px 7px 15px;
        margin: 5px 10px;
        border-radius: 4px;
    }
    nav.primary #menu-principal .dropdown-menu > li.separator > a {
        font-size: 16px;
        background-color: transparent;
        padding: 0;
        margin: 0;
        border-radius: 0;
        margin-top: 15px;
    }
    
    /*
    #navbar-local.primary {
        overflow: hidden;
        font-size: 14px;
    }
    ul#menu-principal {
        background-color: #011f4b;
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0;
    }
    nav.primary #menu-principal > li {
        background-color: transparent;
        margin-left: 15px;
        margin-right: 2px;
    }
    nav.primary #menu-principal > li > a {
        background-color: #005b96;
        margin: 2px 0;
    }
    nav.primary #menu-principal > li.dropdown.open > a {
        margin-bottom: 0;
    }
    nav.primary #menu-principal > li.intranet > a {
        background-color: #011f4b;
        margin: 2px 0;
        border: 2px solid #005b96;
    }
    #menu-principal > li > ul.dropdown-menu {
        background-color: transparent;
        padding: 0;
        overflow: hidden;
    }
    #menu-principal > li > ul.dropdown-menu li {
        padding-left: 25px;
    }
    #menu-principal > li > ul.dropdown-menu li.divider {
        margin-left: 25px;
        margin-top: 4px;
        margin-bottom: 4px;
    }

    #menu-principal > li > ul.dropdown-menu a, 
    #menu-principal > li > ul.submenu a {
        background-color: #03396c;
        margin: 2px 0;
        padding-left: 10px;
        color: inherit;
        display: block;
    }
    #menu-principal > li > ul.dropdown-menu li:last-child a,
    #menu-principal > li > ul.submenu li:last-child a {
        margin-bottom: 0px;
    }

    .header-bottom .navbar-nav > li > a, 
    .header-bottom.affix .navbar-nav > li > a {
        padding: 7px 9px;
    }



    nav.primary #menu-principal li.intranet {
        background-color: #011f4b;
    }
    nav.primary #menu-principal li.intranet.open {
        padding-bottom: 3px;
    }
    #menu-principal > li.intranet.open > ul.dropdown-menu {
        padding-top: 2px;
    }


    #menu-principal ul.submenu {
        list-style: none;
        padding: 0; 
    }
    #menu-principal ul.submenu.depth-2 > li > a {
        padding: 3px 10px;
    }


    #menu-principal li.menu-item.separator {
        border: none;
        margin: 0;
    }

    #menu-principal li.menu-item.separator a {
        padding: 2px 5px;
    }



    nav.primary #menu-principal > li > a {
        background-color: #455A64;
    }

    .portalUCA nav.primary #menu-principal > li > a {
        background-color: #455A64;
    }

    nav.primary #menu-principal li.intranet {
        background-color: inherit;
    }
    #navbar-local.primary {
        width: 100%;
        margin: 0 0px;
        padding: 0;
    }



    /* ------------------------------------------------------------------------------------------ */


    .admin-bar .header-bottom.affix {
        top: 0px;
    }
    .header-bottom.affix > .container {
        padding: 0;
    }
    .header-bottom .nav > li {
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-bottom .navbar-nav {
        margin-top: 0px;
        margin-bottom: 0px;
        border-top: none;
    }

    .header-bottom .navbar-nav > .active > a,
    .header-bottom .navbar-nav > .active > a:hover,
    .header-bottom .navbar-nav > .active > a:focus,
    .header-bottom .navbar-nav > .active > a:active {
        border-top: none;
    }
    .header-bottom.affix .navbar-nav > .active > a,
    .header-bottom.affix .navbar-nav > .active > a:hover,
    .header-bottom.affix .navbar-nav > .active > a:focus,
    .header-bottom.affix .navbar-nav > .active > a:active {
        border-top: none;
    }
    .header-bottom .navbar-nav > li > a:hover, 
    .header-bottom .nav > li > a:focus, 
    .header-bottom .navbar-nav > li > a:active,
    .header-bottom.affix .navbar-nav > li > a:hover, 
    .header-bottom.affix .nav > li > a:focus, 
    .header-bottom.affix .navbar-nav > li > a:active {
        border-top: none;
    }
    .header-bottom .navbar-nav > li > a,
    .header-bottom.affix .navbar-nav > li > a,
    .header-bottom.affix .navbar-nav > li > a:active {
        border-top: none;
    }

    footer.main .container > div {
        margin-top: 5px;
        margin-bottom: 5px;
        min-height: 0;
        text-align: center;
    }
    footer.main .container > div + div {
        border-left: none;
        margin-top: 20px;
    }

    .header-bottom.affix {
        position: absolute;
    }

    .header-bottom .title-wrap {
        padding: 0;
    }
    .header-bottom .title-wrap h1 a {
        margin-top: 3px;
        margin-bottom: 5px;
    }

    .header-bottom h1,
     .header-bottom.affix h1 {
        font-size: 20px; 
        padding: 1px 0;
        border-bottom: 0;
        margin: 0;
    }
    .header-bottom .header-bottom-uca h1,
     .header-bottom.affix .header-bottom-uca h1 {
        padding-right: 50px;
        min-height: 60px;
    }

    .header-bottom .title-wrap h1 .thinTitle,
     .header-bottom.affix .title-wrap h1 .thinTitle {
        display: inline-block;
        font-size: 20px;
    }


    .search-form, .affix .search-form {
        margin: 5px 4px;
        width: auto;
        max-width: 300px;
        float: right;
    }
    .search-form .form-control,
     .affix .search-form .form-control {
        padding: 5px 8px;
    }
    .search-form .btn,
     .affix .search-form .btn {
        padding: 5px 8px;
    }

    .breadcrumb-uca ol {
        font-size: 0.8rem;
        padding: 0;
    }

    .breadcrumb > li + li:before {
        padding: 0;
    }

    .row-padded {
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .footer.logos li + li {
        margin-left: 0px;
        margin-top: 25px;
    }

    /* ..............Contenidos....................*/
    .mainContentIndex,
    .mainContent {
        margin-top: 0px;
    }

    .mainContent h2,
    .mainContent h3,
    .mainContent h4,
    .mainContent h5,
    .mainContent h6 {
        padding-bottom: 0;
    }

     /* ..............Listado Personal....................*/
     .personal_item .pictureWrapper {
        width: 90px;
    }
    .personal_data .name {
        font-size: 18px;
    }
    .group .fa.fa-caret-right {
        font-size: 18px;
    }
    .personal_data p {
        font-size: 14px;    
    }
    .personal_data p.position {        
        font-size: 14px;
    }

	
    /* ..............Búsqueda....................*/
    .articles_list .results_header {
        font-size: 14px;
    }
    .articles_list .list_title h2 {
        font-size: 16px;
    }
    .mainContent .uca-form .panel-title {
        font-size: 18px;
    }
    .btn-results {
        font-size: 12px;
    }

    /* .............. Carousel Responsive ....................*/
    .subsec-destacamos .carousel-inner {
        max-height: none;
    }
    .carousel-item-wrapper {
        display: block;
    }
    .subsec-destacamos .carousel-slide-image {
        width: 100%;
        height: auto;
    }
    .carousel-item-wrapper > * {
        display: block;
    }
    .carousel-slide-text {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 65px;
        font-size: 11px;
        padding-top: 1px;
        background-color: #00000044
    }
    .carousel-slide-text h4 {
        margin-top: 3px;
        margin-bottom: 3px;
        font-size: 15px;
    }
    .subsec-destacamos .carousel-control.right {
        right: 0;
    }

}


/* Medida para SmartPhones Horizontal ............................................*/
@media screen and (max-width: 600px) {  

    /* admin-bar */    
    div#wpadminbar {
        margin-top: -46px;
    }

    .articles_list .list_image {
        display: table-row;
    }

    .articles_list .uca_post_image img {
        max-height: 100px;
        width: auto;
        margin-bottom: 10px;
    }

    .subsec-canaluca img {
        max-width: 200px;
        margin: auto;
    }

    .socialLinks .btn {
        padding: 0;
    }
    .socialLinks .btn .fa-2x {
        font-size: 1.5em;
    }
    .subsec-ucasocial h2 {
        padding-left: 5px;
        margin-top: 10px;
    }
    .subsec-ucasocial {
        margin-bottom: 20px;
    }
    .socialGroup {
        max-height: 140px;
    }

    .mapaGoogle {
        height: 250px;
        margin: 0;
    }
    .footer.logos {
        padding: 10px 0;
    }
    .footer.logos a {
        max-width: 140px;
        max-height: 75px;
    }


}

/* Medida para SmartPhones Pequeños............................................*/

@media screen and (max-width: 350px) {
    .header-bottom.affix h1 a {
        margin: 6px 0 7px 6px;
    }
    .portalUCA .headerWrapper .header-brand, 
    .portalUCA .headerWrapper.affix .header-brand {
        font-size: 22px;
        padding-top: 4px;
    }
    .portalUCA .headerWrapper .header-brand-small, 
    .portalUCA .headerWrapper.affix .header-brand-small {
        font-size: 17px;
    }
    .portalUCA .ceimar-logo-responsive .ceimar-title, 
    .ceimar-logo-responsive .ceimar-title {
        font-size: 14px;
    }
    .portalUCA .ceimar-logo-responsive {
        right: 52px;
    }

}
